## trinity-keyring 3.5.13.3~pre4

=== debian/changelog ===
trinity-keyring (4:3.5.13.3~pre4-0ubuntu16.04.0+2) xenial; urgency=low

  * Automated git build for 9b24e6307fbd58c89bfc6734d2eaf2b120a4c067

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 27 Nov 2019 18:50:25 +0100

trinity-keyring (2011.11.01-1) maverick; urgency=low

  * Initial release

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 28 Oct 2011 11:39:00 -0600
