## trinity-keyring 14.0.5

=== debian/changelog ===
trinity-keyring (4:14.0.5-0ubuntu17.04.0+0) zesty; urgency=low

  * Automated git build for r14.0.5

 -- Slávek Banko <slavek.banko@axis.cz>  Fri, 03 Aug 2018 04:05:03 +0200
