=== debian/rules ===
--- 
+++ 
@@ -26,3 +26,8 @@
 
 binary-install/trinity-keyring::
 	dh_testdir
+	mkdir -p debian/$(cdbs_curpkg)/etc/apt/trusted.gpg.d
+	gpg --output debian/$(cdbs_curpkg)/etc/apt/trusted.gpg.d/$(cdbs_curpkg).gpg \
+	    --dearmor keyrings/$(cdbs_curpkg).gpg
+	touch -r keyrings/$(cdbs_curpkg).gpg \
+	    debian/$(cdbs_curpkg)/etc/apt/trusted.gpg.d/$(cdbs_curpkg).gpg
