## trinity-keyring 14.0.6

=== debian/changelog ===
trinity-keyring (4:14.0.6-0ubuntu17.10.0+2) artful; urgency=low

  * Automated git build for r14.0.6-183-g8772cafc2

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 20 Apr 2019 19:47:30 +0200
