=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
-Build-Depends: debhelper (>= 7.0.50~), cdbs, gnupg
+Build-Depends: debhelper (>= 7.0.50~), cdbs
 Standards-Version: 3.8.4
 
 Package: trinity-keyring
