## trinity-keyring 14.0.8

=== debian/changelog ===
trinity-keyring (4:14.0.8-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for r14.0.8

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 08 Mar 2020 16:55:42 +0100
