## trinity-keyring 14.1.0

=== debian/changelog ===
trinity-keyring (4:14.1.0-0ubuntu21.10.0+0) impish; urgency=low

  * Automated git build for r14.1.0
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.0#trinity-keyring

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 04 Apr 2021 15:53:01 +0200
