=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,15 @@
 VERSION := $(shell dpkg-parsechangelog | grep ^Version: | cut -d' ' -f2)
 DISTRIBUTION := $(shell dpkg-parsechangelog | grep ^Distribution: | cut -d' ' -f2)
 
+# The default gzip compressor has been changed in dpkg >= 1.17.0.
+deb_default_compress = $(shell LANG=C dpkg-deb --version | head -n1 | \
+                         sed -e "s|.*version ||" -e "s| .*||" | \
+                         xargs -r dpkg --compare-versions 1.17.0 lt \
+                         && echo xz || echo gzip)
+ifeq ($(deb_default_compress),gzip)
 DEB_DH_BUILDDEB_ARGS += -- -Z$(shell dpkg-deb --help | grep -q ":.* xz[,.]" \
                                && echo xz || echo bzip2)
+endif
 
 pre-build:: debian/stamp-distrospecific
 
@@ -27,7 +34,11 @@
 binary-install/trinity-keyring::
 	dh_testdir
 	mkdir -p debian/$(cdbs_curpkg)/etc/apt/trusted.gpg.d
-	gpg --output debian/$(cdbs_curpkg)/etc/apt/trusted.gpg.d/$(cdbs_curpkg).gpg \
-	    --dearmor keyrings/$(cdbs_curpkg).gpg
-	touch -r keyrings/$(cdbs_curpkg).gpg \
-	    debian/$(cdbs_curpkg)/etc/apt/trusted.gpg.d/$(cdbs_curpkg).gpg
+	gpg --output debian/$(cdbs_curpkg)/etc/apt/trusted.gpg.d/trinity-keyring.gpg \
+	    --dearmor keyrings/trinity-keyring.gpg
+	touch -r keyrings/trinity-keyring.gpg \
+	    debian/$(cdbs_curpkg)/etc/apt/trusted.gpg.d/trinity-keyring.gpg
+	gpg --output debian/$(cdbs_curpkg)/etc/apt/trusted.gpg.d/trinity-archive-keyring.gpg \
+	    --dearmor keyrings/trinity-archive-keyring.gpg
+	touch -r keyrings/trinity-archive-keyring.gpg \
+	    debian/$(cdbs_curpkg)/etc/apt/trusted.gpg.d/trinity-archive-keyring.gpg
